WordPress.org

Plugin Directory

YITH WooCommerce Ajax Search

YITH WooCommerce Ajax Search allows your users to search products in real time.

1.4.0 - Released: Jun 10, 2016

  • Added: Support to WooCommerce 2.6 RC1
  • Updated: Plugin Core Framework

1.3.9 - Released: Dec 15, 2015

  • Added: Support to WordPress 4.4
  • Updated: Plugin Core Framework

1.3.8 - Released: Oct 30, 2015

  • Added: Add Plugin-Fw support for Essential Kit #1

1.3.7 - Released: Sep 18, 2015

  • Updated: Changed Text Domain from 'yit' to 'yith-woocommerce-ajax-search'
  • Updated: Plugin Core Framework

1.3.6 - Released: Aug 12, 2015

  • Added: Support to WooCommerce 2.4.2
  • Updated: Plugin Core Framework

1.3.5 - Released: Aug 07, 2015

  • Added: Support more search elements on a page

1.3.4 - Released: Jul 17, 2015

  • Fixed: Support to WPML

1.3.3 - Released: Jul 07, 2015

  • Fixed: Called to WP_Widget construct
  • Fixed: Support to WPML

1.3.2 - Released: Jun 15, 2015

  • Fixed: Backward compatibility with Autocomplete function

1.3.1 - Released: Jun 10, 2015

  • Updated: Renamed Autocomplete function with YithAutocomplete

1.3.0 - Released: Apr 24, 2015

  • Added: WordPress 4.2 compatibility
  • Fixed: Shorcode output
  • Fixed: Wp security issue

1.2.7 - Released: Apr 07, 2015

  • Updated: Plugin Core Framework

1.2.6 - Released: Mar 30, 2015

  • Updated: Plugin Core Framework
  • Fixed: Loader image not hided after search
  • Fixed: Disabled submit when search string is empty
  • Fixed: Support to WPML in query string

1.2.5 - Released: Mar 12, 2015

  • Fixed: Plugin installation bug

1.2.4 - Released: Mar 04, 2015

  • Fixed: Minor bugs

1.2.3 - Released: Mar 02, 2015

  • Added: Support to WordPress 4.1.1
  • Fixed: Minor bugs

1.2.2 - Released: Feb 12, 2015

  • Added: Support to WooCommerce 2.3.x
  • Fixed: Minor bugs

1.2.1 - Released: Feb 06, 2015

  • Updated: Plugin Core Framework

1.2.0 - Released: Jan 29, 2015

  • Updated: Plugin Core Framework

1.1.3 - Released: Oct 16, 2014

  • Fixed: Javascript code in external file

1.1.2 - Released: Sep 14, 2014

  • Fixed: Prevent undefined title index if the widget is called by the the_widget func
  • Updated: Autocomplete js library
  • Updated: Plugin Core Framework

1.1.1 - Released: Feb 14, 2014

  • Fixed: Settings link doesn't work on WooCommerce 2.1.1

1.1.0 - Released: Feb 12, 2013

  • Added: Support to WooCommerce 2.1.x

1.0.0 - Released: Aug 01, 2013

  • Initial release

Requires: 3.5.1 or higher
Compatible up to: 4.5.3
Last Updated: 1 month ago
Active Installs: 100,000+

Ratings

3.1 out of 5 stars

Support

0 of 11 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
0,1,0
100,1,1 100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 50,2,1
100,1,1 100,1,1 100,1,1
0,1,0 0,1,0
100,2,2
100,1,1
100,1,1
100,1,1
0,1,0
100,1,1